hoomd.init
-----------

.. rubric:: Overview

.. autosummary::
    :nosignatures:

    hoomd.init.create_lattice
    hoomd.init.read_getar
    hoomd.init.read_gsd
    hoomd.init.read_snapshot

.. rubric:: Details

.. automodule:: hoomd.init
    :synopsis: Initialize the system configuration.
    :members:
